Subject: Re: bug#19933: LC_TIME category in Coreutils

From: Paul Eggert <[email-masked]>
Date: Mon, 23 Feb 2015 14:15:12 -0800

On 02/23/2015 01:28 PM, Ludovic Courtès wrote:
> I suspect this isn’t needed.

This is needed so that 'ls -l' can output a date format suitable for the 
current locale.  These formats aren't part of glibc and so are not in 
glibc's LC_TIME information.  The default formats for the C locale are 
"%b %e  %Y" for older files and "%b %e %H:%M" for newer files, but the 
formats differ in other locales (e.g., Dutch uses "%e %b" instead of "%b 
%e").